.j-sectors__item__desc__link-present { margin-left:28px; }

.b-sectors {
  font-family:Arial,Tahoma,sans-serif;

  padding-bottom:60px;
  margin-left:-16px;
}
  .b-sectors__title {
    font-size:2.8em; font-weight:400; line-height:1;
    color:#ef6b00;

    padding-bottom:40px;
    padding-left:16px;
  }
  .b-sectors__list {
    display:block;

    width:100%; min-height:175px;

    background:url(b_sectors-sh.png) 197px center no-repeat;

    position:relative;
  }
  .b-sectors__list__item {
    display:block;
    
    margin-bottom:3px;
    padding-right:11px;

    width:195px;
    position:relative;

    overflow:hidden;
  }
    .b-sectors__item__link_active a { background:url(b_sectors-bg.png) 0 0 repeat-x; }
    .b-sectors__item__link i { background:url(b_sectors-tr.png) 0 0 no-repeat; }
    .b-sectors__item__link {
      font-size:1.3em; line-height:17px; font-weight:400;
      color:#036;
      text-decoration:none;

      display:block;

      padding:4px 16px 5px 9px;

      -moz-border-radius-topleft:2px;
      -moz-border-radius-bottomleft:2px;

      -webkit-border-top-left-radius:2px;
      -webkit-border-bottom-left-radius:2px;

      -khtml-border-top-left-radius:2px;
      -khtml-border-bottom-left-radius:2px;

      border-top-left-radius:2px;
      border-bottom-left-radius:2px;

      outline:none;
      word-wrap:break-word;
    }
      .b-sectors__item__link i {
        display:none;
        width:11px; height:100%;

        position:absolute;
        top:0; right:0;
      }
      .b-sectors__item__link u {}
    .b-sectors__item__link_active a { color:#fff; }
      .b-sectors__item__link_active a i  { display:block; }
      .b-sectors__item__link:hover u, .b-sectors__item__link_active u { text-decoration:none; }
    .b-sectors__item__desc {
      display:none;
      float:right;

      padding-left:34px;
      width:425px;
    }
      .b-sectors__item__desc__title {
        font-size:1.8em; font-weight:400; line-height:1;
        color:#003568;

        margin-top:-3px;
      }
      .b-sectors__item__desc p {
        font-size:1.3em; line-height:18px;
        color:#000;

        padding-top:19px;
      }
      p.b-sectors__item__desc__links {
        font-size:1em;
        margin-left:-28px;
      }
        .b-sectors__item__desc__links a {
          font-size:1.1em; line-height:20px;
          color:#06c;

          text-decoration:underline;

          margin-left:28px;
        }
          .b-sectors__item__desc__links a:hover {
            text-decoration:none;
          }
          a.b-sectors__item__desc__link-more {
            background: url("../../../images/list.png") no-repeat scroll 0 0 transparent;
            padding-left: 21px;
          }
          .b-sectors__item__desc__link-more i { font-style: normal; }

.b-sectors__link-more {
  display:block;

  position:absolute;
  bottom:0; left:0;

  background: url("../../../images/list.png") no-repeat scroll 0 0 transparent;
  padding-left: 21px; margin:0 0 5px 16px;

  font-size:1.1em; line-height:13px;
  color:#06c;
  text-decoration:underline;
}
  .b-sectors__link-more:hover {
    text-decoration:none;
  }
.b-sectors__link-more i { font-style: normal; }




.b-sectors__item__link_2 i,
    a.b-sectors__item__link_2 {background-position:0 -26px !important;}
      .b-sectors__item__link_3 i,
      a.b-sectors__item__link_3 {background-position:0 -70px !important;}
        .b-sectors__item__link_4 i,
          a.b-sectors__item__link_4 {background-position:0 -131px !important;}

